USE Serveurs;
INSERT INTO MODULE VALUES
       ('', 'Config', 'CONFIG', '', 1, 4),
       ('', 'Scripts', 'SCRIPT', '', 1, 4),
       ('', 'Vues', 'VUE', '', 1, 4),
       ('', 'Monitor', 'MONITOR', 'monitor/list_monitor.php', '', 4);


CREATE TABLE MONITOR
       (
       Server_Id INT            NOT NULL AUTO_INCREMENT, 
       SSH       VARCHAR(10), 
       HTTTP     VARCHAR(10), 
       NFS       VARCHAR(10), 
       
       PRIMARY KEY (Server_Id)
       );
